KBACKUP(1)

NAME
kbackup - Programma per la creazione di copie di sicurezza con un'interfaccia semplice da usare.

SYNOPSIS

kbackup [OPZIONI...] [Nome modulo | Nome insieme di moduli...]

DESCRIZIONE

KBackup è un programma che ti permette di creare copie di sicurezza di qualsiasi file o cartella. Presenta un albero delle cartelle facile da usare per selezionare le cose da salvare, e ti permette di salvare le impostazioni nei file di «profilo». Questi sono semplici file di testo che contengono le definizioni di quali file e cartelle debbano essere incluse o escluse dal processo di backup.

OPZIONI

-v, --version
    Mostra le informazioni di versione.

-h, --help
    Mostra le informazioni di aiuto sulle opzioni a riga di comando.

--help-all
    Mostra informazioni di aiuto che includono opzioni specifiche di Qt.

--help-all --qmljsdebugger valore
    Attiva il programma di debug QML/JS in una porta specifica. Il valore deve essere nella forma porta:1234[,block]. Specificando «block», l'applicazione si fermerà aspettando una connessione.

--script file
    Script da eseguire dopo il completamento di una porzione di archivio.

--auto profilo
    Esegui automaticamente l'operazione di backup con il profilo indicato e termina al completamento.

--autobg profilo
    Esegui automaticamente l'operazione di backup in background con il profilo indicato (senza mostrare una finestra) e termina al completamento.

--verbose profilo
    In modo autobg attiva il modo verbose e stampa ogni nome di file durante l'operazione di backup.

--forceFull
    In modo auto/autobg forza la creazione di una copia di sicurezza completa invece di agire sulle impostazioni del profilo.

--author
    Mostra le informazioni sull'autore.

--license
    Mostra le informazioni sulla licenza.

--desktopfile file
    Il nome file della voce del desktop per questa applicazione.

AMBIENTE

FILE

File di profilo .kbp. Generato dall'utente al salvataggio del profilo.

VEDI ANCHE
    Una documentazione più dettagliata è disponibile a help:/kbackup[1] (inserisci questo URL in Konqueror o esegui khelpcenter help:/kbackup).
    kf6options(7)
    qt6options(7)
    Ulteriori informazioni sono disponibili presso https://apps.kde.org/kbackup

ESEMPI

kbackup mieiDati.kbp Usato per caricare un profilo esistente.

AUTORI

KBackup è stato scritto da Martin Koller < martin@kollix.at> Questa pagina di manuale è stata scritta da Scott Kitterman <scott@kitterman.com> e aggiornata da Scarlett Moore <sgmoore@kde.org>, ed è sotto gli stessi termini di licenza di kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.

NOTES

1.  help:/kbackup
    help:/ --commandname--